API ReferenceProject File Category
Move all files from one category to another.
POST
Move all files from one category to another.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProjectFileMove identifier
The new ProjectFileMove resource
- body
categoryFrom*stringFormat
uuidcategoryTo*stringFormat
uuidprojectFiles?array<>Ids of files to move, in move-all operation this is ignored.
ProjectFileMove resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/projects/string/move-all-files' \ -H 'Content-Type: application/json' \ -d '{ "categoryFrom": "02adc2b6-dbf1-4124-a44f-95d63209e738", "categoryTo": "dca0daff-6f81-400f-abbc-d8eb9808bf00"}'Example Response
Empty
